### Method

# Gtk.PrintSettings.set

#### Declaration [src]

    void
    gtk_print_settings_set (
      GtkPrintSettings* settings,
      const char* key,
      const char* value
    )

#### Description [src]

Associates `value` with `key`.

#### Parameters

`key` | `const char*`
| a key
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string
`value` | `const char*`
| a string value, or `NULL`
| Can be `NULL`
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string